Understanding Society User Support - Support #1136

IVSTAT2
01/23/2019 07:32 PM - Lydia Palumbo

Status: Resolved Start date: 01/23/2019
Priority: High % Done: 100%
Assignee: Lydia Palumbo

Category: Harmonisation

Description

Dear UKHLS User Support, could you please clarify how to harmonize the variable ivstat2 across the waves of BHPS (from 8 to 18)?
Thank you and best,
Lydia

History

#1 - 01/28/2019 12:12 PM - Stephanie Auty
- Category set to Harmonisation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to BHPS

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 02/08/2019 12:55 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Lydia Palumbo
- % Done changed from 10 to 50

Dear Lydia,

What information are you looking for from these variables? If it is first wave enumerated or first wave interviewed then fwenum_dv_bh and
fwintvd_dv_bh in xwavedat may be easier to use than bw_ivstat2.

Best wishes,
Stephanie

#3 - 02/08/2019 02:40 PM - Lydia Palumbo

Thank you!

Luckily, | was able to sort it out.

| thought it was referred to the respondent file (indresp) and did not
notice that it also considered waves in which the interviewee did
not answer (visible from indsamp). So there was not coherence

between wave of entry computed in my file, which consider only respondents,
and the one indicated by this variable.

Best,
Lydia

#4 - 02/13/2019 06:11 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
